﻿/*----------------------------------------------------------------------------*/
/*                         Appland Landing Page 1.1.8                         */
/*----------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------*/
/*--- MAIN LAYOUT ------------------------------------------------------------*/

/*--- Base -------------------------------------------------------------------*/

body {
   font-family: "Noto Sans", Helvetica, sans-serif;
   color: #525252;
   background: fixed url(../images/bg-body.png) #83b068;
}

/*--- Site Structure ---------------------------------------------------------*/

#site {
   background: url(../images/bg-c--effect/stripes-1.png);
}

#site_main.site_main--sticky-footer {
   padding: 0 0 90px 0;
}

#site_footer.site_footer--sticky-footer {
   position: absolute;
   bottom: 0;
   width: 100%;
   height: 90px;
}

/*--- Content Areas ----------------------------------------------------------*/

/*--- Modifiers ---*/

.container--pattern {
   background: url(../images/bg-c--pattern/p6.png) #f7f7f7;
   border-top: 1px solid #d1d1d1;
   border-bottom: 1px solid #d1d1d1;
}

.container--effect {
   border-top: 7px solid rgba(0,0,0,0.22);
}

/*--- Sticky ---*/

.container--sticky-on {
   border-bottom: 1px solid #9e9e9e;
}

/*--- Relations ---*/

.container--effect + .container--effect {
   border: 0;
}

/*--- Content Sections -------------------------------------------------------*/

/*--- Main ---*/

.content {
   width: 1050px;
   padding: 40px 0 0;
}

/*--- Modifiers ---*/

.content--fluid {
   width: 100%;
}

.content--no-padding {
   padding: 0;
}

/*--- Description ---*/

.content_description {
   width: 870px;
   margin: 0 auto 60px;
   text-align: center;
}

/*--- Relations ---*/

.content + .content {
   border-top: 1px dashed #d1d1d1;
}

.container--effect .content_description {
   font-size: 16px;
}

/*--- Page Sections ----------------------------------------------------------*/

/*--- Main ---*/

.page {
   width: 100%;
   padding: 0 0 30px 0;
}

/*----------------------------------------------------------------------------*/
/*--- TYPOGRAPHY -------------------------------------------------------------*/

/*--- Headers ----------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
   color: #383838;
}

h1 {
   margin: 0 0 35px 0;
   line-height: 56px;
   font-size: 42px;
}

h1.inner-page {
   margin: -17px 0 50px 0;
   text-align: center;
}

h2 {
   margin: -10px 0 40px 0;
   line-height: 48px;
   font-size: 36px;
}

h2 span {
   display: block;
   margin: 20px 0 30px 0;
   line-height: 36px;
   font-size: 24px;
   font-weight: 400;
}

h3 {
   margin: 0 0 25px 0;
   line-height: 36px;
   font-size: 28px;
}

h4 {
   margin: 0 0 15px 0;
   line-height: 32px;
   font-size: 22px;
}

h5 {
   margin: 0 0 10px 0;
   line-height: 30px;
   font-size: 18px;
}

h6 {
   margin: 0 0 5px 0;
   line-height: 30px;
   font-size: 14px;
}

/*--- Text Styles ------------------------------------------------------------*/

p {
   line-height: 30px;
}

abbr[title]:hover {
   color: #83b068;
   border-bottom: 1px dotted #83b068;
}

pre {
   margin: 0 0 30px 0;
   padding: 20px;
}

mark {
   background: #83b068;
   border-radius: 2px;
}

hr {
   margin: 0 0 60px 0;
   padding: 30px 0 0 0;
}

/*--- Blockquotes ------------------------------------------------------------*/

blockquote {

}

/*--- Lists ------------------------------------------------------------------*/

.list-header,
.list-footer,
.list-ul,
.list-ol,
.list-wi {
line-height: 30px;
}

/*--- Links ------------------------------------------------------------------*/

/*--- Normal ---*/

a:link,
a:visited {
   color: #83b068;
}

a:hover {
   color: #ffa500;
}

/*--- Dotted ---*/

a.dotted:link,
a.dotted:visited {
   color: #83b068;
   border-bottom: 1px dashed #83b068;
}

a.dotted:hover {
   color: #ffa500;
   border-bottom: 1px dashed #ffa500;
}

/*--- Relations --------------------------------------------------------------*/

.container--effect,
.container--effect h1,
.container--effect h2,
.container--effect h3,
.container--effect h4,
.container--effect h5,
.container--effect h6,
.container--effect p,
.container--effect mark {
   color: #ffffff;
   text-shadow: 1px 1px 0 #6b6b6b;
}

.container--effect code,
.container--effect kbd,
.container--effect pre,
.container--effect samp,
.container--effect mark {
   background: #6b6b6b;
}

/*----------------------------------------------------------------------------*/
/*--- ELEMENTS ---------------------------------------------------------------*/

/*--- Images -----------------------------------------------------------------*/

.image-span-l {
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background: url(../images/ico-images.png) center center no-repeat rgba(0,0,0,0.5);
   opacity: 0;
}

/*----------------------------------------------------------------------------*/
/*--- BASE UI ----------------------------------------------------------------*/

/*--- Input & Textarea -------------------------------------------------------*/

input[type="text"],
textarea {
   float: left;
   padding: 13px 19px 13px 19px;
   color: #9e9e9e;
   background: #ffffff;
   border: 1px solid #d1d1d1;
   border-radius: 5px;
}

input[type="text"] {
   height: 48px;
   vertical-align: middle;
}

textarea {
   overflow: auto;
   resize: vertical;
   line-height: 30px;
}

input[type="text"]:hover,
textarea:hover {
   color: #525252;
   border: 1px solid #9e9e9e;
}

input[type="text"]:focus,
textarea:focus {
   color: #525252;
   border: 1px solid #83b068;
}

/*--- Buttons ----------------------------------------------------------------*/

/*--- Main ---*/

button,
a.button-s,
a.button-m,
a.button-l {
   display: inline-block;
   margin: 0 40px 0 0;
   font-weight: 700;
   color: #383838;
   text-align: center;
   text-transform: uppercase;
   background-repeat: no-repeat;
   background-color: #83b068;
   border: 1px solid #83b068;
   border-radius: 5px;
}

.button-l {
   width: auto;
   height: 56px;
}
.main-preview_buttons .button-l {
	padding: 0 20px;
}
.button-s:last-of-type,
.button-m:last-of-type,
.button-l:last-of-type {
   margin: 0;
}

.button-s:hover,
.button-m:hover,
.button-l:hover {
   color: #1f1f1f;
   background-color: #b8b8b8;
   border: 1px solid #b8b8b8;
}

/*--- Button Small ---*/

.button-s--text {
   height: 42px;
   padding: 0 18px 0 18px;
   line-height: 40px;
}

/*--- Button Medium ---*/

.button-m--text {
   height: 48px;
   padding: 0 24px 0 24px;
   line-height: 46px;
}

/*--- Button Large ---*/

.button-l--text {
   line-height: 54px;
   font-size: 16px;
   vertical-align: top;
}

.button-l--app-store {
   background-image: url(../images/bg-app-store.png);
   background-position: center center;
}

.button-l--marketplace {
   background-image: url(../images/bg-marketplace.png);
   background-position: center center;
}

.button-l--google-play {
   background-image: url(../images/bg-google-play.png);
   background-position: center center;
}

/*--- Description ---*/

.button-description {
   margin: 0 0 0 40px;
   line-height: 56px;
   font-size: 14px;
   vertical-align: top;
}

/*--- Relations ---*/

.container--effect button,
.container--effect a.button-s,
.container--effect a.button-m,
.container--effect a.button-l {
   color: #6b6b6b;
   text-shadow: none;
   background-color: #ffffff;
   border: 1px solid #ffffff;
   box-shadow: 0 1px 1px rgba(0,0,0,0.22);
}

.container--effect button:hover,
.container--effect a.button-s:hover,
.container--effect a.button-m:hover,
.container--effect a.button-l:hover {
   background-color: #e5e5e5;
}

/*--- Text Selection ---------------------------------------------------------*/

::-webkit-selection {
   color: #ffffff;
   background: #83b068;
}

::-moz-selection {
   color: #ffffff;
   background: #83b068;
}

::selection {
   color: #ffffff;
   background: #83b068;
}

.container--effect ::-webkit-selection {
   color: #ffffff;
   background: #525252;
}

.container--effect ::-moz-selection {
   color: #ffffff;
   background: #525252;
}

.container--effect ::selection {
   color: #ffffff;
   background: #525252;
}

/*----------------------------------------------------------------------------*/
/*--- NAVIGATION -------------------------------------------------------------*/

/*--- Main Navigation --------------------------------------------------------*/

/*--- First Level ---*/

.main-nav {
   height: 60px;
   font-weight: 700;
   text-align: center;
   text-transform: uppercase;
}

.main-nav_list {
   display: inline-block;
}

.main-nav_list li {
   float: left;
   margin: 0 50px 0 0;
}

.main-nav_list li:last-child {
   margin: 0;
}

.main-nav_list a {
   display: block;
   line-height: 60px;
   color: #383838;
}

.main-nav_list a:hover,
.main-nav_list .active a {
   color: #83b068;
}

/*--- Mobile Menu Button ---*/

.main-nav_button {
   display: none;
   line-height: 60px;
   color: #383838;
}

.main-nav_button:hover {
   color: #83b068;
   cursor: pointer;
}

/*--- Info Navigation --------------------------------------------------------*/

.info-nav {
   float: right;
}

.info-nav_list {
   display: block;
   height: 90px;
   padding: 25px 0 25px 0;
   font-weight: 700;
}

.info-nav_list li {
   position: relative;
   float: left;
   margin: 0 50px 0 0;
}

.info-nav_list li:last-child {
   margin: 0;
}

.info-nav_list a {
   display: block;
   line-height: 40px;
   color: #525252;
}

.info-nav_list a:hover,
.info-nav_list .active a {
   color: #83b068;
}

/*----------------------------------------------------------------------------*/
/*--- SITE HEADER > SECTIONS -------------------------------------------------*/

/*--- Main Logo --------------------------------------------------------------*/

.main-logo {
   float: left;
   padding: 0 0 6px 0;
   line-height: 94px;
   font-size: 38px;
   font-weight: 700;
}

.main-logo_color {
   color: #83b068;
}

.main-logo_link:link,
.main-logo_link:visited {
   color: #525252;
}

.main-logo_link:hover {
   color: #83b068;
   opacity: 0.82;
}

/*--- Info -------------------------------------------------------------------*/

.contact-lite {
   float: right;
   padding: 0 0 2px 0;
   line-height: 98px;
   font-size: 16px;
   font-style: italic;
   font-weight: 700;
}

.contact-lite_text,
.contact-lite_separator {
   color: #525252;
}

.contact-lite_color {
   color: #83b068;
}

/*----------------------------------------------------------------------------*/
/*--- SITE MAIN > SECTIONS ---------------------------------------------------*/

/*--- Main Preview -----------------------------------------------------------*/

.main-preview h1 {
   text-transform: uppercase;
}

/*--- Main Preview - iPhone --------------------------------------------------*/

/*--- Info ---*/

.main-preview--iphone .main-preview_info {
   float: left;
   width: 670px;
   margin: 10px 60px 0 0;
}

.main-preview--iphone .main-preview_info p {
    font-size: 14px;
    line-height: 24px;
    margin: 0 0 35px;
}

/*--- Device ---*/

.main-preview--iphone .main-preview_device {
   float: right;
   width: 320px;
   height: 480px;
   background: url(../content/iphone/black.png);
}

/*--- Slider ---*/

.main-preview--iphone .ei-slider {
   position: relative;
   width: 269px;
   height: 381px;
   margin: 99px 0 0 27px;
}

.main-preview--iphone .ei-slider:after,
.main-preview--iphone .ei-slider_loading,
.main-preview--iphone .ei-slider_content li {
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.main-preview--iphone .ei-slider:after {
   content: "";
   z-index: 40;
   background: url(../content/iphone/reflex.png);
}

.main-preview--iphone .ei-slider_loading {
   z-index: 25;
   line-height: 381px;
   color: #ffffff;
   text-align: center;
   background: #1f1f1f;
}

.main-preview--iphone .ei-slider_nav-wrap {
   position: absolute;
   right: 0;
   bottom: 0;
   left: 0;
   height: 13px;
   z-index: 50;
   background: #383838;
   opacity: 0;
}

.main-preview--iphone .ei-slider_nav {
   position: absolute;
   bottom: 0;
   left: 72px;
   z-index: 50;
   width: 140px;
}

.main-preview--iphone .ei-slider:hover .ei-slider_nav-wrap {
   height: 44px;
   opacity: 0.95;
}

.main-preview--iphone .ei-slider:hover .ei-slider_nav {
   bottom: 15px;
}

.main-preview--iphone .ei-slider_nav li {
   float: left;
   height: 100%;
}

.main-preview--iphone .ei-slider_nav a {
   display: block;
   width: 13px;
   height: 13px;
   background: #666666;
   border: 1px solid #b8b8b8;
}

.main-preview--iphone .ei-slider_nav a:hover {
   background: #b8b8b8;
   border: 1px solid #ffffff;
}

.main-preview--iphone .ei-slider_active {
   position: absolute;
   background: url(../images/ico-slider-active.png);
}

/*--- Buttons ---*/

.main-preview--iphone .main-preview_buttons{
   float: left;
   width: 670px;
}

/*--- Information ------------------------------------------------------------*/

/*--- Main ---*/

.info-block {
   float: left;
   margin: 75px 30px 60px 0;
   padding: 20px 20px 0 20px;
   width: 330px;
   text-align: center;
   background: #ffffff;
   border: 1px solid #d1d1d1;
   border-radius: 5px;
   box-shadow: 5px 5px 0 #d1d1d1;
}

.info-block:last-of-type {
   margin: 75px 0 60px 0;
}

.info-block_icon {
   width: 180px;
   height: 180px;
   margin: -95px auto 35px;
   padding: 11px;
   background: #ffffff;
   border: 1px solid #d1d1d1;
   border-radius: 50%;
   box-shadow: 2px 5px 0 #d1d1d1;
}

.info-block_icon img {
   padding: 8px;
   background: #83b068;
   border-radius: 50%;
   opacity: 0.82;
}

.info-block h3 {
   font-weight: 400;
}

.info-block p {
   color: #9e9e9e;
}

/*--- Hover ---*/

.info-block:hover {
   box-shadow: 5px 5px 0 #b8b8b8;
}

.info-block:hover .info-block_icon {
   box-shadow: 2px 5px 0 #b8b8b8;
}

.info-block:hover img {
   opacity: 1;
}

.info-block:hover h3 {
   color: #83b068;
}

.info-block:hover p {
   color: #525252;
}

/*--- Testimonials -----------------------------------------------------------*/

/*--- Main ---*/

.testimonials {
   float: left;
   margin: 0 30px 30px 0;
   width: 330px;
   text-align: center;
}

.testimonials:last-of-type {
   margin: 0 0 30px 0;
}

.testimonials_icon {
   width: 180px;
   height: 180px;
   margin: 0 auto 35px;
   padding: 11px;
   background: #ffffff;
   border: 1px solid #d1d1d1;
   border-radius: 50%;
   box-shadow: 2px 5px 0 #d1d1d1;
}

.testimonials_icon img {
   border-radius: 50%;
   opacity: 0.82;
}

.testimonials h3 {
   font-weight: 400;
}

/*--- Hover ---*/

.testimonials:hover .testimonials_icon {
   box-shadow: 2px 5px 0 #b8b8b8;
}

.testimonials:hover img {
   opacity: 1;
}

.testimonials:hover h3 {
   color: #83b068;
}

.testimonials:hover blockquote {
   color: #525252;
}

/*--- Twitter ----------------------------------------------------------------*/

/*--- Main ---*/

.tweet {
   margin-bottom: 60px;
   padding: 70px 0 0 0;
   color: #858585;
   text-align: center;
   background: url(../images/ico-twitter.png) top center no-repeat;
   opacity: 0.72;
}

.tweet_list li {
   line-height: 42px;
   font-size: 24px;
   font-style: italic;
}

/*--- Hover ---*/

.tweet:hover {
   opacity: 1;
}

/*--- Features - iPhone ------------------------------------------------------*/

/*--- Image ---*/

.features--iphone .features_image {
   position: relative;
   float: left;
   width: 320px;
   height: 672px;
   background: url(../content/iphone/white.png);
}

.features--iphone .features_image:after {
   content: "";
   z-index: 40;
   position: absolute;
   top: 99px;
   right: 24px;
   bottom: 0;
   left: 27px;
   background: url(../content/iphone/reflex.png);
}

.features--iphone .features_image img {
   width: 269px;
   height: 478px;
   margin: 99px 24px 0 27px;
}

/*--- Text ---*/

.features--iphone .features_text {
   float: left;
   width: 670px;
   margin: 0 0 40px 60px;
}

.features--iphone .features_text ul {
	list-style-type:disc
}

.features--iphone .features_text ul li {
	margin-left: 15px;
	margin-bottom: 10px;
}

.features--iphone .features_text ul li:last-child {
	margin-bottom: 40px;
}

.features--iphone .features_text h2 {
   margin: 0 0 20px 0;
}

.features--iphone .features_text p {
   margin: 0 0 40px 0;
   font-size: 14px;
}

.features--iphone .features_text ul {
	list-style-type:disc
}

/*--- Gallery ----------------------------------------------------------------*/

/*--- Main ---*/

.gallery {
   float: left;
   width: 330px;
   margin: 0 30px 40px 0;
   border: 1px solid #d1d1d1;
   border-radius: 5px;
   box-shadow: 5px 5px 0 #d1d1d1;
}

.gallery:nth-of-type(3n) {
   margin: 0 0 30px 0;
}

.gallery:last-of-type {
   margin: 0 0 60px 0;
}

.gallery_image {
   position: relative;
   overflow: hidden;
   display: block;
   border: 11px solid #ffffff;
   border-radius: 5px;
}

.gallery_image img {
   display: block;
}

/*--- Hover ---*/

.gallery:hover {
   box-shadow: 5px 5px 0 #b8b8b8;
}

.gallery:hover img {
   transform: scale(1.1);
}

.gallery:hover .image-span-l {
   opacity: 1;
}

/*--- Pricing Tables ---------------------------------------------------------*/

/*--- Main ---*/

#pricing {
	max-width: 1050px;
	margin-top:20px;
	margin-bottom: 40px;
}

.pricing-table {
   float: left;
   width: 330px;
   margin: 0 30px 60px 0;
   color: #9e9e9e;
   text-align: center;
   border: 1px solid #d1d1d1;
   border-radius: 5px;
   box-shadow: 5px 5px 0 #d1d1d1;
}

.pricing-table:last-of-type {
   margin: 0 0 60px 0;
}

.cell-title {
   margin: 0;
   line-height: 71px;
   font-size: 24px;
   text-transform: uppercase;
   border-bottom: 1px solid #d1d1d1;
}

.cell-price {
   padding: 15px 0 15px 0;
   font-weight: 700;
   color: #ffffff;
   background-color: #83b068;
   background-image: url(../images/bg-body.png), url(../images/bg-c--effect/stripes-1.png);
   border-bottom: 1px solid #d1d1d1;
}

.cell-price_total {
   line-height: 60px;
   font-size: 48px;
}

.cell-price_time {
   line-height: 30px;
}

.cell-text {
   line-height: 47px;
   border-bottom: 1px solid #d1d1d1;
}

.cell-action {
   line-height: 72px;
}

/*--- Hover ---*/

.pricing-table:hover {
   box-shadow: 5px 5px 0 #b8b8b8;
}

.pricing-table:hover .cell-title {
   color: #83b068;
}

.pricing-table:hover .cell-text {
   color: #525252;
}

/*--- Download ---------------------------------------------------------------*/

/*--- Main ---*/

.download_buttons {
   margin: 0 0 60px 0;
   text-align: center;
}

#action .content_description {
	text-align: left;
}
/* snaffle hide */
#action {
	display:none;
}

/*----------------------------------------------------------------------------*/
/*--- FOOTER CONTENT ---------------------------------------------------------*/

/*--- Contact ----------------------------------------------------------------*/

/*--- Contact Info ---*/

.contact-info {
   float: left;
   width: 570px;
   margin: 0 60px 60px 0;
}

.contact-info h3 {
   font-weight: 400;
}
/* snaffle hide */
.contact-info_address {
	display:none;
}
/*.contact-info_address {
   float: left;
   width: 270px;
   margin-right: 30px;
   line-height: 30px;
}*/

.contact-info_email {
   float: left;
   width: 270px;
   line-height: 30px;
}

/*--- Contact Form ---*/

.message-form {
   float: left;
   width: 420px;
   margin: 0 0 60px 0;
}

.message-form_name {
   width: 100%;
   margin: 0 0 20px 0;
}

.message-form_email {
   width: 100%;
   margin: 0 0 20px 0;
}

.message-form_text {
   width: 100%;
   min-height: 272px;
   margin: 0 0 20px 0;
}

.message-form_buttons {
   width: 100%;
}

.message-form_buttons button {
   float: right;
   box-shadow: none;
}

/*--- Google Maps ---*/

#maps {
	display:none;
}
.maps {
   width: 100%;
   height: 430px;
   margin: 0 0 60px 0;
   padding: 11px;
   background: #ffffff;
   border: 1px solid #d1d1d1;
   border-radius: 5px;
   box-shadow: 5px 5px 0 #d1d1d1;
}

.maps_google {
   width: 100%;
   height: 100%;
}

.maps:hover {
   box-shadow: 5px 5px 0 #b8b8b8;
}

/*--- Copyrights -------------------------------------------------------------*/

/*--- Copyrights ---*/

.copyrights {
   float: left;
   margin: 0 60px 0 0;
   line-height: 90px;
}

/*----------------------------------------------------------------------------*/
/*--- EFFECTS ----------------------------------------------------------------*/

/*--- Transitions ------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, p, abbr[title],
.image-span-l,
input[type="text"],
textarea,
button,
[class*="button"],
.main-logo_link,
.ei-slider_nav-wrap,
.ei-slider_nav,
.ei-slider_nav a,
.info-block,
.info-block_icon,
.info-block_icon img,
.testimonials_icon,
.testimonials_icon img,
.testimonials blockquote,
.tweet,
.gallery,
.gallery img,
.pricing-table,
.cell-title,
.cell-text,
.maps {
   -webkit-transition: all 0.35s linear;
   -moz-transition:    all 0.35s linear;
   -ms-transition:     all 0.35s linear;
   -o-transition:      all 0.35s linear;
   transition:         all 0.35s linear;
}

a {
   -webkit-transition: color 0.25s linear, border 0.25s linear;
   -moz-transition:    color 0.25s linear, border 0.25s linear;
   -ms-transition:     color 0.25s linear, border 0.25s linear;
   -o-transition:      color 0.25s linear, border 0.25s linear;
   transition:         color 0.25s linear, border 0.25s linear;
}

/*--- Animations -------------------------------------------------------------*/

.animated {
   opacity: 0;
   -webkit-animation-fill-mode: both;
   -moz-animation-fill-mode:    both;
   -o-animation-fill-mode:      both;
   animation-fill-mode:         both;
   -webkit-animation-timing-function: ease-out;
   -moz-animation-timing-function:    ease-out;
   -o-animation-timing-function:      ease-out;
   animation-timing-function:         ease-out;
   -webkit-animation-duration: 1.25s;
   -moz-animation-duration:    1.25s;
   -o-animation-duration:      1.25s;
   animation-duration:         1.25s;
}

.animated--pause .animated {
   -webkit-animation-play-state: paused;
   -moz-animation-play-state:    paused;
   -o-animation-play-state:      paused;
   animation-play-state:         paused;
}

.animated--play .animated {
   -webkit-animation-play-state: running;
   -moz-animation-play-state:    running;
   -o-animation-play-state:      running;
   animation-play-state:         running;
}

.fade-in {
   -webkit-animation-name: fade-in;
   -moz-animation-name:    fade-in;
   -o-animation-name:      fade-in;
   animation-name:         fade-in;
}

@-webkit-keyframes fade-in {
     0% { opacity: 0; }
   100% { opacity: 1; }
}

@-moz-keyframes fade-in {
     0% { opacity: 0; }
   100% { opacity: 1; }
}

@-o-keyframes fade-in {
     0% { opacity: 0; }
   100% { opacity: 1; }
}

@keyframes fade-in {
     0% { opacity: 0; }
   100% { opacity: 1; }
}

.fade-in-right {
   -webkit-animation-name: fade-in-right;
   -moz-animation-name:    fade-in-right;
   -o-animation-name:      fade-in-right;
   animation-name:         fade-in-right;
}

@-webkit-keyframes fade-in-right {
     0% { opacity: 0; -webkit-transform: translateX(350px); }
   100% { opacity: 1; -webkit-transform: translateX(0); }
}

@-moz-keyframes fade-in-right {
     0% { opacity: 0; -moz-transform: translateX(350px); }
   100% { opacity: 1; -moz-transform: translateX(0); }
}

@-o-keyframes fade-in-right {
     0% { opacity: 0; -o-transform: translateX(350px); }
   100% { opacity: 1; -o-transform: translateX(0); }
}

@keyframes fade-in-right {
     0% { opacity: 0; transform: translateX(350px); }
   100% { opacity: 1; transform: translateX(0); }
}

.fade-in-left {
   -webkit-animation-name: fade-in-left;
   -moz-animation-name:    fade-in-left;
   -o-animation-name:      fade-in-left;
   animation-name:         fade-in-left;
}

@-webkit-keyframes fade-in-left {
     0% { opacity: 0; -webkit-transform: translateX(-350px); }
   100% { opacity: 1; -webkit-transform: translateX(0); }
}

@-moz-keyframes fade-in-left {
     0% { opacity: 0; -moz-transform: translateX(-350px); }
   100% { opacity: 1; -moz-transform: translateX(0); }
}

@-o-keyframes fade-in-left {
     0% { opacity: 0; -o-transform: translateX(-350px); }
   100% { opacity: 1; -o-transform: translateX(0); }
}

@keyframes fade-in-left {
     0% { opacity: 0; transform: translateX(-350px); }
   100% { opacity: 1; transform: translateX(0); }
}

.fade-in-bottom {
   -webkit-animation-name: fade-in-bottom;
   -moz-animation-name:    fade-in-bottom;
   -o-animation-name:      fade-in-bottom;
   animation-name:         fade-in-bottom;
}

@-webkit-keyframes fade-in-bottom {
     0% { opacity: 0; -webkit-transform: translateY(60px); }
   100% { opacity: 1; -webkit-transform: translateY(0); }
}

@-moz-keyframes fade-in-bottom {
     0% { opacity: 0; -moz-transform: translateY(60px); }
   100% { opacity: 1; -moz-transform: translateY(0); }
}

@-o-keyframes fade-in-bottom {
     0% { opacity: 0; -o-transform: translateY(60px); }
   100% { opacity: 1; -o-transform: translateY(0); }
}

@keyframes fade-in-bottom {
     0% { opacity: 0; transform: translateY(60px); }
   100% { opacity: 1; transform: translateY(0); }
}

.duration-0-75 {
   -webkit-animation-duration: 0.75s;
   -moz-animation-duration:    0.75s;
   -o-animation-duration:      0.75s;
   animation-duration:         0.75s;
}

.delay-0-75 {
   -webkit-animation-delay: 0.75s;
   -moz-animation-delay:    0.75s;
   -o-animation-delay:      0.75s;
   animation-delay:         0.75s;
}

.delay-1-0 {
   -webkit-animation-delay: 1s;
   -moz-animation-delay:    1s;
   -o-animation-delay:      1s;
   animation-delay:         1s;
}

.delay-1-5 {
   -webkit-animation-delay: 1.5s;
   -moz-animation-delay:    1.5s;
   -o-animation-delay:      1.5s;
   animation-delay:         1.5s;
}

.delay-2-0 {
   -webkit-animation-delay: 2s;
   -moz-animation-delay:    2s;
   -o-animation-delay:      2s;
   animation-delay:         2s;
}

.delay-2-5 {
   -webkit-animation-delay: 2.5s;
   -moz-animation-delay:    2.5s;
   -o-animation-delay:      2.5s;
   animation-delay:         2.5s;
}

.delay-3-0 {
   -webkit-animation-delay: 3.3s;
   -moz-animation-delay:    3.0s;
   -o-animation-delay:      3.0s;
   animation-delay:         3.0s;
}

.delay-3-5 {
   -webkit-animation-delay: 3.5s;
   -moz-animation-delay:    3.5s;
   -o-animation-delay:      3.5s;
   animation-delay:         3.5s;
}

/*----------------------------------------------------------------------------*/
/*--- Base - 854px - 1152px --------------------------------------------------*/

@media screen and (min-width: 854px) and (max-width: 1152px) {

/*--- Content Sections -------------------------------------------------------*/

.content {
   width: 960px;
}

/*--- Typography -------------------------------------------------------------*/

h1 {
   line-height: 52px;
   font-size: 42px;
}

h2 span {
   font-size: 22px;
}

/*--- Buttons ----------------------------------------------------------------*/

button,
a.button-s,
a.button-m,
a.button-l {
   margin: 0 30px 0 0;
}

.button-description {
   display: none;
}

/*--- Main Preview - iPhone --------------------------------------------------*/

.main-preview--iphone .main-preview_info {
   margin: 0 40px 0 0;
   width: 600px;
}

.main-preview--iphone .main-preview_buttons{
   width: 600px;
}

/*--- Information ------------------------------------------------------------*/

.info-block {
   width: 300px;
}

/*--- Testimonials -----------------------------------------------------------*/

.testimonials {
   width: 300px;
}

/*--- Features - iPhone ------------------------------------------------------*/

.features--iphone .features_text {
   width: 600px;
   margin: 20px 0 0 40px;
}

/*--- Gallery ----------------------------------------------------------------*/

.gallery {
   width: 300px;
}

/*--- Pricing Tables ---------------------------------------------------------*/

.pricing-table {
   width: 300px;
}

/*--- Contact ----------------------------------------------------------------*/

.contact-info {
   width: 540px;
   margin: 0 40px 60px 0;
}

.contact-info_address {
   width: 255px;
}

.contact-info_email {
   width: 255px;
}

.message-form {
   width: 380px;
}

/*--- Animations -------------------------------------------------------------*/

.animated {
   opacity: 1;
   -webkit-animation: none;
   -moz-animation:    none;
   -o-animation:      none;
   animation:         none;
}

}

/*----------------------------------------------------------------------------*/
/*--- Mini - 721px - 853px ---------------------------------------------------*/

@media screen and (min-width: 721px) and (max-width: 853px) {

/*--- Content Sections -------------------------------------------------------*/

.content {
   width: 728px;
   padding: 40px 0 0 0;
}

.content--no-padding {
   padding: 0;
}

/*--- Site Structure ---------------------------------------------------------*/

#site_main.site_main--sticky-footer {
   padding: 0;
}

#site_footer.site_footer--sticky-footer {
   position: relative;
   height: 100%;
}

/*--- Page Sections ----------------------------------------------------------*/

.content_description {
   width: 90%;
   margin: 0 auto 40px;
}

.page {
   padding: 0 0 10px 0;
}

/*--- Typography -------------------------------------------------------------*/

h1 {
   margin-bottom: 20px;
   line-height: 42px;
   font-size: 32px;
}

h1.inner-page {
   margin: -10px 0 40px 0;
   font-size: 36px;
}

h2 {
   margin: -5px 0 35px 0;
   line-height: 42px;
   font-size: 32px;
}

h2 span {
   margin: 20px 0 20px 0;
   line-height: 28px;
   font-size: 20px;
}

/*--- Buttons ----------------------------------------------------------------*/

button,
a.button-s,
a.button-m,
a.button-l {
   margin: 0 25px 0 0;
}

.button-description {
   display: none;
}

/*--- Main Navigation --------------------------------------------------------*/

.main-nav_list li {
   margin: 0 30px 0 0;
}

/*--- Info Navigation --------------------------------------------------------*/

.info-nav {
   float: none;
   margin: -10px 0 0 0;
   text-align: center;
}

.info-nav_list {
   display: inline-block;
   height: 60px;
   padding: 5px 0 15px 0;
}

/*--- Main Preview - iPhone --------------------------------------------------*/

.main-preview--iphone .main-preview_info {
   width: 388px;
   margin: 10px 20px 0 0;
}

.main-preview--iphone .main-preview_info p {
   margin: 0 0 30px 0;
   line-height: 30px;
   font-size: 16px;
}

.main-preview--iphone .main-preview_buttons{
   width: 388px;
}

/*--- Information ------------------------------------------------------------*/

.info-block {
   margin: 75px 19px 40px 0;
   width: 230px;
}

.info-block:last-of-type {
   margin: 75px 0 40px 0;
}

/*--- Testimonials -----------------------------------------------------------*/

.testimonials {
   margin: 0 19px 10px 0;
   width: 230px;
}

.testimonials:last-of-type {
   margin: 0 0 10px 0;
}

/*--- Twitter ----------------------------------------------------------------*/

.tweet {
   width: 100%;
   margin: 0 auto 40px;
}

.tweet_list li {
   line-height: 36px;
   font-size: 22px;
}

/*--- Features - iPhone ------------------------------------------------------*/

.features--iphone .features_text {
   width: 378px;
   margin: 20px 0 0 30px;
}

.features--iphone .features_text h2 {
   margin: -15px 0 20px 0;
   line-height: 36px;
   text-align: left;
}

.features--iphone .features_text p {
   margin: 0 0 25px 0;
   line-height: 24px;
   font-size: 14px;
}

/*--- Gallery ----------------------------------------------------------------*/

.gallery {
   width: 230px;
   margin: 0 19px 20px 0;
}

.gallery:nth-of-type(3n) {
   margin: 0 0 20px 0;
}

.gallery:last-of-type {
   margin: 0 0 40px 0;
}

/*--- Pricing Tables ---------------------------------------------------------*/

.pricing-table {
   width: 230px;
   margin: 0 19px 40px 0;
}

.pricing-table:last-of-type {
   width: 230px;
   margin: 0 0 40px 0;
}

/*--- Download ---------------------------------------------------------------*/

.download_buttons {
   margin: 0 0 40px 0;
}

/*--- Contact ----------------------------------------------------------------*/

.contact-info {
   width: 420px;
   margin: 0 30px 40px 0;
}

.contact-info_address {
   width: 195px;
}

.contact-info_email {
   width: 195px;
}

.message-form {
   width: 278px;
   margin: 0 0 40px 0;
}

.message-form_text {
   min-height: 398px;
}

.maps {
   margin: 0 0 40px 0;
}

/*--- Copyrights -------------------------------------------------------------*/

.copyrights {
   float: none;
   margin: 10px 0 0 0;
   line-height: 60px;
   text-align: center;
}

/*--- Animations -------------------------------------------------------------*/

.animated {
   opacity: 1;
   -webkit-animation: none;
   -moz-animation:    none;
   -o-animation:      none;
   animation:         none;
}

}

/*----------------------------------------------------------------------------*/
/*--- Pico - 481px - 720px ---------------------------------------------------*/

@media screen and (min-width: 481px) and (max-width: 720px) {

/*--- TEMPORARY --------------------------------------------------------------*/

.hidden--mobile {
   display: none;
}

.visible--mobile {
   display: inherit;
}

/*--- Site Structure ---------------------------------------------------------*/

#site_main.site_main--sticky-footer {
   padding: 0;
}

#site_footer.site_footer--sticky-footer {
   position: relative;
   height: 100%;
}

/*--- Content Areas ----------------------------------------------------------*/

.container--sticky-on {
   display: none;
}

/*--- Content Sections -------------------------------------------------------*/

.content {
   width: 290px;
   padding: 30px 0 0 0;
}

.content--no-padding {
   padding: 0;
}

.content_description {
   width: 100%;
   margin: 0 auto 30px;
}

/*--- Page Sections ----------------------------------------------------------*/

.page {
   padding: 0;
}

/*--- Typography -------------------------------------------------------------*/

h1 {
   margin: 0 0 20px 0;
   line-height: 42px;
   font-size: 32px;
   text-align: center;
}

h1.inner-page {
   margin: 0 0 35px 0;
   line-height: 36px;
   font-size: 36px;
}

h2 {
   margin: 0 0 25px 0;
   line-height: 38px;
   font-size: 32px;
}

h2 span {
   margin: 20px 0 20px 0;
   font-size: 24px;
}

h3 {
   margin: 0 0 20px 0;
}

/*--- Buttons ----------------------------------------------------------------*/

button,
a.button-s,
a.button-m,
a.button-l {
   margin: 0 0 30px 0;
}

.button-description {
   display: none;
}

/*--- Main Navigation --------------------------------------------------------*/

.main-nav {
   height: 20px;
}

.main-nav_list {
   display: none;
}

/*--- Info Navigation --------------------------------------------------------*/

.info-nav {
   float: none;
   margin: 20px 0 20px 0;
   text-align: center;
}

.info-nav_list {
   display: inline-block;
   height: 30px;
   padding: 0;
   text-align: center;
}

.info-nav_list li {
   float: left;
   margin: 0 20px 0 0;
}

.info-nav_list a {
   line-height: 30px;
}

/*--- Main Logo --------------------------------------------------------------*/

.main-logo {
   float: none;
   margin: 0 0 -10px 0;
   text-align: center;
}

/*--- Info -------------------------------------------------------------------*/

.contact-lite {
   float: none;
   padding: 0 0 20px 0;
   line-height: 30px;
   text-align: center;
}

/*--- Main Preview - iPhone --------------------------------------------------*/

/*--- Info ---*/

.main-preview--iphone .main-preview_info {
   width: 100%;
   margin: 0;
}

.main-preview--iphone .main-preview_info h1 {
   width: 100%;
}

.main-preview--iphone .main-preview_info p {
   width: 100%;
   margin: 0 0 25px 0;
   text-align: center;
}

.main-preview--iphone .main-preview_device {
   display: none;
}

.main-preview--iphone .main-preview_buttons {
   float: none;
   width: 100%;
   margin: 0 0 40px 0;
   text-align: center;
}

/*--- Information ------------------------------------------------------------*/

.info-block {
   width: 290px;
   margin: 75px 0 30px 0;
}

.info-block:last-of-type {
   margin: 75px 0 30px 0;
}

.info-block_icon {
   margin: -95px auto 30px;
}

.info-block p {
   font-size: 16px;
}

/*--- Testimonials -----------------------------------------------------------*/

.testimonials {
   margin: 0;
   width: 290px;
}

.testimonials:last-of-type {
   margin: 0;
}

.testimonials_icon {
   margin: 0 auto 30px;
}

.testimonials p {
   font-size: 16px;
}

/*--- Twitter ----------------------------------------------------------------*/

.tweet {
   width: 100%;
   margin: 0 auto 30px;
}

.tweet_list li {
   line-height: 32px;
   font-size: 20px;
}

/*--- Features - iPhone ------------------------------------------------------*/

.features--iphone .features_image {
   display: none;
}

.features--iphone .features_text {
   width: 100%;
   margin: 0;
   text-align: center;
}

.features--iphone .features_text h2 {
   margin: 0 0 20px 0;
   text-align: center;
}

.features--iphone .features_text p {
   margin: 0 0 20px 0;
   font-size: 16px;
}

.features--iphone .features_text .button-m {
   margin: 0 0 40px 0;
}

/*--- Gallery ----------------------------------------------------------------*/

.gallery {
   width: 100%;
   margin: 0 0 30px 0;
}

.gallery:last-of-type {
   margin: 0 0 30px 0;
}

/*--- Pricing Tables ---------------------------------------------------------*/

.pricing-table {
   width: 290px;
   margin: 0 0 30px 0;
}

.pricing-table:last-of-type {
   margin: 0 0 30px 0;
}

/*--- Download ---------------------------------------------------------------*/

/*--- Main ---*/

.download_text {
   width: 290px;
   margin: 0 auto 30px;
}

.download_buttons {
   margin: 0 0 30px 0;
}

/*--- Contact ----------------------------------------------------------------*/

.contact-info {
   width: 100%;
   margin: 0 0 40px 0;
   text-align: center;
}

.contact-info_address {
   float: none;
   width: 100%;
   margin: 0 0 30px 0;
}

.contact-info_email {
   float: none;
   width: 100%;
}

.message-form {
   width: 100%;
   margin: 0 0 30px 0;
}

.message-form_text {
   min-height: 308px;
}

.message-form_buttons button {
   width: 100%;
}

.maps {
   margin: 0 0 30px 0;
}

/*--- Copyrights -------------------------------------------------------------*/

.copyrights {
   float: none;
   margin: 30px 0 0 0;
   line-height: 30px;
   text-align: center;
}

/*--- Animations -------------------------------------------------------------*/

.animated {
   opacity: 1;
   -webkit-animation: none;
   -moz-animation:    none;
   -o-animation:      none;
   animation:         none;
}

}

/*----------------------------------------------------------------------------*/
/*--- Pico - 320px - 480px ---------------------------------------------------*/

@media screen and (min-width: 0px) and (max-width: 480px) {

/*--- TEMPORARY --------------------------------------------------------------*/

.hidden--mobile {
   display: none;
}

.visible--mobile {
   display: inherit;
}

/*--- Site Structure ---------------------------------------------------------*/

#site_main.site_main--sticky-footer {
   padding: 0;
}

#site_footer.site_footer--sticky-footer {
   position: relative;
   height: 100%;
}

/*--- Content Areas ----------------------------------------------------------*/

.container--sticky-on {
   display: none;
}

/*--- Content Sections -------------------------------------------------------*/

.content {
   width: 290px;
   padding: 30px 0 0 0;
}

.content--no-padding {
   padding: 0;
}

.content_description {
   width: 100%;
   margin: 0 auto 30px;
}

/*--- Page Sections ----------------------------------------------------------*/

.page {
   padding: 0;
}

/*--- Typography -------------------------------------------------------------*/

h1 {
   margin: 0 0 20px 0;
   line-height: 42px;
   font-size: 32px;
   text-align: center;
}

h1.inner-page {
   margin: 0 0 35px 0;
   line-height: 36px;
   font-size: 36px;
}

h2 {
   margin: 0 0 25px 0;
   line-height: 38px;
   font-size: 32px;
}

h2 span {
   margin: 20px 0 20px 0;
   font-size: 24px;
}

h3 {
   margin: 0 0 20px 0;
}

/*--- Buttons ----------------------------------------------------------------*/

button,
a.button-s,
a.button-m,
a.button-l {
   margin: 0 0 30px 0;
}

.button-description {
   display: none;
}

/*--- Main Navigation --------------------------------------------------------*/

.main-nav {
   height: 20px;
}

.main-nav_list {
   display: none;
}

/*--- Info Navigation --------------------------------------------------------*/

.info-nav {
   float: none;
   margin: 20px 0 20px 0;
   text-align: center;
}

.info-nav_list {
   display: inline-block;
   height: 30px;
   padding: 0;
   text-align: center;
}

.info-nav_list li {
   float: left;
   margin: 0 20px 0 0;
}

.info-nav_list a {
   line-height: 30px;
}

/*--- Main Logo --------------------------------------------------------------*/

.main-logo {
   float: none;
   margin: 0 0 -10px 0;
   text-align: center;
}

/*--- Info -------------------------------------------------------------------*/

.contact-lite {
   float: none;
   padding: 0 0 20px 0;
   line-height: 30px;
   text-align: center;
}

/*--- Main Preview - iPhone --------------------------------------------------*/

/*--- Info ---*/

.main-preview--iphone .main-preview_info {
   width: 100%;
   margin: 0;
}

.main-preview--iphone .main-preview_info h1 {
   width: 100%;
}

.main-preview--iphone .main-preview_info p {
   width: 100%;
   margin: 0 0 25px 0;
   text-align: center;
}

.main-preview--iphone .main-preview_device {
   display: none;
}

.main-preview--iphone .main-preview_buttons {
   float: none;
   width: 100%;
   margin: 0 0 40px 0;
   text-align: center;
}

/*--- Information ------------------------------------------------------------*/

.info-block {
   width: 290px;
   margin: 75px 0 30px 0;
}

.info-block:last-of-type {
   margin: 75px 0 30px 0;
}

.info-block_icon {
   margin: -95px auto 30px;
}

.info-block p {
   font-size: 16px;
}

/*--- Testimonials -----------------------------------------------------------*/

.testimonials {
   margin: 0;
   width: 290px;
}

.testimonials:last-of-type {
   margin: 0;
}

.testimonials_icon {
   margin: 0 auto 30px;
}

.testimonials p {
   font-size: 16px;
}

/*--- Twitter ----------------------------------------------------------------*/

.tweet {
   width: 100%;
   margin: 0 auto 30px;
}

.tweet_list li {
   line-height: 32px;
   font-size: 20px;
}

/*--- Features - iPhone ------------------------------------------------------*/

.features--iphone .features_image {
   display: none;
}

.features--iphone .features_text {
   width: 100%;
   margin: 0;
   text-align: center;
}

.features--iphone .features_text h2 {
   margin: 0 0 20px 0;
   text-align: center;
}

.features--iphone .features_text p {
   margin: 0 0 20px 0;
   font-size: 16px;
}

.features--iphone .features_text .button-m {
   margin: 0 0 40px 0;
}

/*--- Gallery ----------------------------------------------------------------*/

.gallery {
   width: 100%;
   margin: 0 0 30px 0;
}

.gallery:last-of-type {
   margin: 0 0 30px 0;
}

/*--- Pricing Tables ---------------------------------------------------------*/

.pricing-table {
   width: 290px;
   margin: 0 0 30px 0;
}

.pricing-table:last-of-type {
   margin: 0 0 30px 0;
}

/*--- Download ---------------------------------------------------------------*/

/*--- Main ---*/

.download_text {
   width: 290px;
   margin: 0 auto 30px;
}

.download_buttons {
   margin: 0 0 30px 0;
}

/*--- Contact ----------------------------------------------------------------*/

.contact-info {
   width: 100%;
   margin: 0 0 40px 0;
   text-align: center;
}

.contact-info_address {
   float: none;
   width: 100%;
   margin: 0 0 30px 0;
}

.contact-info_email {
   float: none;
   width: 100%;
}

.message-form {
   width: 100%;
   margin: 0 0 30px 0;
}

.message-form_text {
   min-height: 308px;
}

.message-form_buttons button {
   width: 100%;
}

.maps {
   margin: 0 0 30px 0;
}

/*--- Copyrights -------------------------------------------------------------*/

.copyrights {
   float: none;
   margin: 30px 0 0 0;
   line-height: 30px;
   text-align: center;
}

/*--- Animations -------------------------------------------------------------*/

.animated {
   opacity: 1;
   -webkit-animation: none;
   -moz-animation:    none;
   -o-animation:      none;
   animation:         none;
}

}

/*---- Reset -----------------------------------------------------------------*/

.last {
   margin-right: 0;
   margin-left: 0;
}

/*----------------------------------------------------------------------------*/
/*        Created by UnreaLSnake --- Visit the website: UnreaLSnake.ru        */
/*----------------------------------------------------------------------------*/
/* snaffle overrides */
.contact-info {
  width: 100%;
}
#message-form {
	display: none;
}
ul.privacy-list {
    list-style: outside none disc;
    margin-bottom: 30px;
    padding-left: 30px;
}
ul.privacy-list li {
	line-height: 1.5;
	margin-bottom: 10px;
}